


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #ff8000;
    }

    body{
    	    	 color: #333333;     	 font-size: 14px;     	font-weight: 500;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
    
.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}







header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(38,38,38,1);
}
header.sticky .header_top{
	background-color: rgba(38,38,38,0.7);
}





								.content{
				margin-top: -278px;
			}
			
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 60px;
}
.content.content_top_margin{
	margin-top: 93px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 60px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

	.content.content_top_margin{
		margin-top: 183px !important;
	}
header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 50px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 50px;
}

header.scrolled .drop_down .second{
	top: 50px;
}

header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 60px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 60px;
}

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }


        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 78px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 10px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 70px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 60px;
}



nav.main_menu > ul > li > a{
	 color: #ff8000; 		font-family: 'Arial', sans-serif;
		 font-size: 15px;     	 font-style: normal; 		 letter-spacing: -0.3px; 	 text-transform: capitalize; }



nav.main_menu ul li:hover a {
	 color: #ff8000; }

		nav.main_menu ul li.active a {
			color: #46b1f9		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Arial', sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'Arial', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'Arial', sans-serif;
							}
.drop_down .wide.icons .second i{
    }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #ff8000; 		font-family: 'Arial', sans-serif !important;
		 font-size: 14px; 	 line-height: 50px !important; 	 font-style: normal;  			text-transform: capitalize; }
header.scrolled .side_menu_button a {
     color: #ff8000 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #46b1f9 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			 font-size: 14px; 	 line-height: 50px !important; 	 font-style: normal;  			text-transform: capitalize; }



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ff8000; 		 font-size: 14px; 	 line-height: 30px; 					text-transform: capitalize;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ff8000;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #46b1f9;
}





.title h1{
			font-size: 12px; 			}


	.title.title_size_small h1{
	font-size: 12px; 	        
	}
	.title.title_size_medium h1{
	font-size: 14px; 		     
	}
	.title.title_size_large h1{
	font-size: 16px; 		         
	}
	.blog_holder article.format-quote .post_text .post_title p,
	.blog_holder article.format-link .post_text .post_title p,
	.blog_holder article.format-quote .post_text .quote_author,
	blockquote h5
	{
	font-size: 16px; 					font-weight: 500; 		}
    p{
    	color: #333333;    	    	font-size: 14px;    	    	    	font-weight: 500;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #333333;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #333333 !important;    }
    a, p a{
	color: #46b1f9;	font-style: normal;	font-weight: 600;	}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #46b1f9;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #ff8000;	}
	blockquote h5{
		color: #f97822;
	}
	blockquote{
		border-color: #50c2f1;
		background-color: #caecfa;
	}
    blockquote i.pull-left {
        color: #969696;
    }

	.subtitle {
		font-size: 14px;	}
	
.title.title_size_large	h4.subtitle{
	font-size: 16px; 			}





.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    
							background-color: #46b1f9; 							}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
		}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #ff8000; 			}

    .testimonials .testimonial_text_inner p{
    font-size: 16px;font-weight: 500;font-style: normal;color: #969696    }

    .testimonials .testimonial_text_inner p.testimonial_author{
    font-size: 16px;font-weight: 600;font-style: normal;color: #ff8000    }

	.q_counter_holder span.counter{
		color: #000000; 		font-weight: 700; 	 font-size: 16px; 			}
	.q_counter_holder p.counter_text{
		color: #000000; 		font-weight: 500; 			 font-size: 16px; 	 font-family: '-1'; 	}
	.q_progress_bar .progress_number{
		font-size: 16px; 		font-weight: 600; 	}
	.q_percentage{
		font-size: 16px; 		}
	.q_tabs .tabs-nav li a{
	font-size: 16px; 		}

	.q_circles_holder .q_circle_inner2 .q_text_in_circle {
	    font-weight: 600;	}
	

.google_map{
	height: 750px;
}











	.footer_top h5 {
font-size: 14px	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-size: 12px	}


	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}
	.footer_top .footer_col2{
		text-align: center;
	}
	.footer_top .footer_col3{
		text-align: center;
	}
	.footer_top .footer_col4{
		text-align: center;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}


































    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ff8000;font-size: 20px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ff8000;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #46b1f9; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #46b1f9;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	

	nav.vertical_menu > ul > li > a{
	 color: #dd9933; 								}















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     font-size: 14px;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	.q_slider .carousel-control{
	width: 100%%	}





    .single_tags a,
    aside.sidebar .widget .tagcloud a,
    .widget .tagcloud a,
    aside.sidebar .widget:not(.woocommerce) .tagcloud a{
    font-size: 14px !important;font-style: normal;color: #5656565    }

    .single_tags a{
    	margin: 0;
	}
    .single_tags a:hover,
    aside.sidebar .widget.widget_tag_cloud .tagcloud a:hover,
    .widget .tagcloud a:hover{
    color: #9b9b9b!important    }

    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }



	@media only screen and (min-width: 1000px){
	body.vertical_menu_enabled:not(.vertical_menu_hidden) .ajax_loader {
  	margin-left:0;
	}
}





